<?php
include '../config.php';
include '../func.php';
head();
aut();
ban();

####################Запись онлайна##################
mysql_query("UPDATE `profile` SET `online` = 'service' WHERE `id` = '".$id_session."'");
####################################################
echo head ."Сервисы / <b>Новости</b>".div.katalog;

$_SESSION['uri']=$_SERVER['REQUEST_URI'];
$file=@file_get_contents("http://wap.podrobnosti.ua/utf/news2/subj.wml?".$_SERVER['QUERY_STRING']);
@$array=explode('<p>',$file);
@$file=$array[2];
preg_match('|\<strong\>(.+)\<\/strong\>\&nbsp\;\<br\/\>|ui',$file,$out);
$_SESSION['uri_name']=$out['1'];
$file=preg_replace('|\<strong\>(.+)\<\/strong\>\&nbsp\;\<br\/\>|ui','<div class="header"><center>\\1<br/></center></div>',$file);
$file=preg_replace('|\-\&nbsp\;\<a href\=\"full\.wml\?|ui','<div class="row"><a href="full.php?',$file);
$file=str_replace('</a><br/>','</a><br/></div>',$file);
$file=preg_replace('|\<\/p\>\s\<p align\=\"left\"\>|ui','<p>',$file);
$file=preg_replace('|subj\.wml\?|','subj.php?',$file);
echo $file;
echo '<p> - <a href="news.php">В начало</a><br/></p>';

echo div;
navig();
foot();
?>